.workflow-steps-container {
	width: 400px;		
}
.workflow-step {
	background-color:#eee;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
}
.step-approve {
	border: 4px solid green;
}
.step-refuse {
	border: 4px solid red;
}
.wf-label-value {
	font-weight: bold !important;
} 